import { defineConfig } from "vite";
import react from "@vitejs/plugin-react";

export default defineConfig({
  base: "./",
  plugins: [react()],
  build: {
    emptyOutDir: true,
    manifest: true,
    outDir: "../assets/build",
    rollupOptions: {
      input: "src/main.tsx",
    },
  },
});
